uuid: 9014daec-9e1d-4b17-89b3-4326116e2f7a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_modal
  module:
    - options
id: paragraph.bp_modal.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_modal
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
